<?php

if(!(copy($_FILES['userfile']['tmp_name'], "Upload/" . $_FILES['userfile']['name']))) die("Cannot upload files.");

echo "Upload Complete!";

?>
<?
$billede = "".$_FILES[billede][name];
if(move_uploaded_file ($_FILES[billede] [tmp_name], $billede)) {
print"<br><b><img src="http://www.nszoom.dk/load/upload/$billede"></b>";
print"<br><img src='$billede'>";
}
?>